<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>87</ManholeDepth>
  <Name>SARA-03-01</Name>
  <CreationTime>2025-12-15T13:18:27.0675624-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>51110</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Serial</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.192.100</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-12-15T13:00:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Circular (7.96 in H)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0.5</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>-5.25</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="TritonSurface">
          <Type>SurfaceCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>ParaFlow/Surface Combo 1</Name>
          <Channel>2</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>3</PhysicalOffset>
          <TemperatureSensor>Channel2</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDisableSurchargeDetection>false</UltrasonicDisableSurchargeDetection>
          <UltrasonicMode>0</UltrasonicMode>
          <UltrasonicBlanking>0</UltrasonicBlanking>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <SurfaceVelocityFrequency>0</SurfaceVelocityFrequency>
          <SurfaceVelocitySensitivity>12</SurfaceVelocitySensitivity>
          <SurfaceVelocityDirection>1</SurfaceVelocityDirection>
          <SurfaceVelocityMaximum>0</SurfaceVelocityMaximum>
          <SurfaceVelocityDuration>3</SurfaceVelocityDuration>
          <SurfaceVelocityGain>0.9</SurfaceVelocityGain>
          <SurfaceVelocityDacGain>840</SurfaceVelocityDacGain>
          <SurfaceVelocityPingAmplitude>0</SurfaceVelocityPingAmplitude>
          <SurfaceVelocityStoreData>true</SurfaceVelocityStoreData>
          <SurfaceVelocityEnable>true</SurfaceVelocityEnable>
          <SurfaceVelocityScrubbing>true</SurfaceVelocityScrubbing>
          <PressureElectronicOffset>0</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>true</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoAlarm">
          <Type>EchoAlarm</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Alarms 1</Name>
          <RainEnable>false</RainEnable>
          <RainThreshold>0</RainThreshold>
          <RainReturnToNormal>0</RainReturnToNormal>
          <BatteryLowEnable>false</BatteryLowEnable>
          <BatteryLowThreshold>7.5</BatteryLowThreshold>
          <BatteryDeadEnable>false</BatteryDeadEnable>
          <TemperatureInternalEnable>false</TemperatureInternalEnable>
          <TemperatureExternalEnable>false</TemperatureExternalEnable>
          <TemperaturePseudoEnable>false</TemperaturePseudoEnable>
          <LowLevelEnable>false</LowLevelEnable>
          <LowLevelThreshold>0</LowLevelThreshold>
          <HighLevelEnable>true</HighLevelEnable>
          <HighLevelThreshold>63</HighLevelThreshold>
          <HighHighEnable>true</HighHighEnable>
          <HighHighThreshold>86</HighHighThreshold>
          <FullPipeEnable>false</FullPipeEnable>
          <FullPipeThreshold>7.96</FullPipeThreshold>
          <HighFlowEnable>false</HighFlowEnable>
          <HighFlowThreshold>0</HighFlowThreshold>
          <OverflowEnable>false</OverflowEnable>
          <OverflowThreshold>0</OverflowThreshold>
          <TiltEnable>false</TiltEnable>
          <TiltThreshold>5</TiltThreshold>
          <UnidepthsToAverage>1</UnidepthsToAverage>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer />
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>43200</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder>/Texas/34-4194-00_SARA_2/</Folder>
              <Password>Ihatesn0w73%</Password>
              <Username>ads@rjngroup.com</Username>
              <Server>72.167.49.148</Server>
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Circular</PipeType>
      <Height>7.96</Height>
      <Width>7.96</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000143906553</A>
          <Q>1.96559563E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00040654873</A>
          <Q>8.68640655E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000745993864</A>
          <Q>2.05854467E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00114717</A>
          <Q>3.78026853E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00160131161</A>
          <Q>6.03707849E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00210246816</A>
          <Q>8.82648E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00264624436</A>
          <Q>0.000121424753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00322921434</A>
          <Q>0.000159768111</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00384860416</A>
          <Q>0.0002031972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.004502106</A>
          <Q>0.0002516043</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00518775638</A>
          <Q>0.000304874877</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.005903857</A>
          <Q>0.000362890074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00664891861</A>
          <Q>0.00042641547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.007421619</A>
          <Q>0.000497784466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.008220773</A>
          <Q>0.000574696343</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009045311</A>
          <Q>0.0006571217</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.009894257</A>
          <Q>0.000745027151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.01076672</A>
          <Q>0.0008383752</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0116618779</A>
          <Q>0.0009371254</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.012578968</A>
          <Q>0.001041234</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0135172838</A>
          <Q>0.00115065509</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0144761642</A>
          <Q>0.00126534037</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0154549889</A>
          <Q>0.001385239</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0164531786</A>
          <Q>0.00151029951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0174701829</A>
          <Q>0.00164046779</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.018505482</A>
          <Q>0.00177710876</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0195585862</A>
          <Q>0.00192049542</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0206290279</A>
          <Q>0.00206927746</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.02171636</A>
          <Q>0.0022234174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0228201617</A>
          <Q>0.00238287728</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0239400249</A>
          <Q>0.0025476166</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0250755623</A>
          <Q>0.00271759415</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0262264013</A>
          <Q>0.00289276731</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0273921825</A>
          <Q>0.00307309255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0285725631</A>
          <Q>0.003258526</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0297672115</A>
          <Q>0.00344902277</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0309758056</A>
          <Q>0.00364453485</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.032198038</A>
          <Q>0.0038450174</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0334336124</A>
          <Q>0.004050422</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0346822366</A>
          <Q>0.00426070066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0359436274</A>
          <Q>0.004475802</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03721752</A>
          <Q>0.00469568</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0385036469</A>
          <Q>0.00492028147</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03980175</A>
          <Q>0.00514955726</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0411115848</A>
          <Q>0.00538345566</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0424329042</A>
          <Q>0.00562192453</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0437654741</A>
          <Q>0.005864912</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04510906</A>
          <Q>0.00611236552</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.04646344</A>
          <Q>0.00636423</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0478284</A>
          <Q>0.006620456</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0492037162</A>
          <Q>0.006880987</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0505891852</A>
          <Q>0.00715455739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.051984597</A>
          <Q>0.007432981</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0533897541</A>
          <Q>0.007716217</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0548044629</A>
          <Q>0.008004226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0562285222</A>
          <Q>0.008296966</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0576617531</A>
          <Q>0.008594395</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.059103962</A>
          <Q>0.008896469</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06055497</A>
          <Q>0.00920315</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0620146021</A>
          <Q>0.00951439049</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06348268</A>
          <Q>0.00983015</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06495903</A>
          <Q>0.0101503786</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06644348</A>
          <Q>0.0104750386</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06793588</A>
          <Q>0.0108049093</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0694360361</A>
          <Q>0.0111417249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07094381</A>
          <Q>0.0114830406</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07245904</A>
          <Q>0.0118288137</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07398156</A>
          <Q>0.0121789975</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0755112246</A>
          <Q>0.012533552</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0770478845</A>
          <Q>0.0128924334</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07859137</A>
          <Q>0.0132555943</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08014155</A>
          <Q>0.0136229917</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0816982761</A>
          <Q>0.013994582</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08326141</A>
          <Q>0.0143703185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08483078</A>
          <Q>0.01475015</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08640628</A>
          <Q>0.0151340393</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08798775</A>
          <Q>0.0155243082</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08957507</A>
          <Q>0.0159210972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0911680758</A>
          <Q>0.0163220447</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09276665</A>
          <Q>0.0167271029</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09437066</A>
          <Q>0.0171362273</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09597998</A>
          <Q>0.0175493788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09759446</A>
          <Q>0.0179665051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09921398</A>
          <Q>0.0183875579</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.100838415</A>
          <Q>0.0188124962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.102467641</A>
          <Q>0.0192412753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.104101516</A>
          <Q>0.0196738355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.105739929</A>
          <Q>0.0201101415</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.107382752</A>
          <Q>0.0205501411</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.109029859</A>
          <Q>0.0209976565</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.110681139</A>
          <Q>0.0214502588</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.112336457</A>
          <Q>0.0219066348</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.113995694</A>
          <Q>0.0223667361</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.115658738</A>
          <Q>0.0228305142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.11732547</A>
          <Q>0.0232979283</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.118995771</A>
          <Q>0.02376892</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.120669521</A>
          <Q>0.0242434461</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1223466</A>
          <Q>0.0247214586</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1240269</A>
          <Q>0.0252029</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.125710309</A>
          <Q>0.0256877244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1273967</A>
          <Q>0.0261758845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.129085973</A>
          <Q>0.026667323</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.130778015</A>
          <Q>0.0271603111</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1324727</A>
          <Q>0.027656408</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.134169921</A>
          <Q>0.028155569</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.135869563</A>
          <Q>0.0286577325</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.137571529</A>
          <Q>0.0291628484</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1392757</A>
          <Q>0.0296708643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.140981957</A>
          <Q>0.0301817153</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1426902</A>
          <Q>0.0306953527</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.144400328</A>
          <Q>0.03121172</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.146112218</A>
          <Q>0.0317307636</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.147825763</A>
          <Q>0.03225242</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.149540856</A>
          <Q>0.03277663</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1512574</A>
          <Q>0.0333033465</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.152975261</A>
          <Q>0.0338324979</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.154694363</A>
          <Q>0.0343640372</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.156414568</A>
          <Q>0.03489789</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1581358</A>
          <Q>0.0354340151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.159857929</A>
          <Q>0.0359723344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.161580846</A>
          <Q>0.0365127921</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.163304463</A>
          <Q>0.0370553322</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.165028676</A>
          <Q>0.03759989</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.166753352</A>
          <Q>0.0381464027</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1684784</A>
          <Q>0.0386948027</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.170203716</A>
          <Q>0.03924503</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1719292</A>
          <Q>0.0397970229</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17365472</A>
          <Q>0.0403595753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1753802</A>
          <Q>0.0409330241</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.177105516</A>
          <Q>0.0415085629</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.178830564</A>
          <Q>0.04208613</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.180555254</A>
          <Q>0.0426656678</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.182279453</A>
          <Q>0.0432471037</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.18400307</A>
          <Q>0.0438303761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.185726</A>
          <Q>0.0444154255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.187448129</A>
          <Q>0.0450021774</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.189169347</A>
          <Q>0.04559056</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.190889567</A>
          <Q>0.0461805239</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.192608654</A>
          <Q>0.0467719845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.194326535</A>
          <Q>0.0473648831</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.196043074</A>
          <Q>0.04795915</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.197758168</A>
          <Q>0.0485547036</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.199471712</A>
          <Q>0.04915148</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2011836</A>
          <Q>0.0497494079</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.202893719</A>
          <Q>0.05034841</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.204601973</A>
          <Q>0.0509484261</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.206308231</A>
          <Q>0.0515493639</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2080124</A>
          <Q>0.05215116</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.209714353</A>
          <Q>0.05275373</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.211414009</A>
          <Q>0.0533570126</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.213111222</A>
          <Q>0.0539609119</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.214805916</A>
          <Q>0.0545653664</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.216497943</A>
          <Q>0.05517028</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.218187213</A>
          <Q>0.0558114946</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2198736</A>
          <Q>0.0564539135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.221557021</A>
          <Q>0.0570974573</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.223237321</A>
          <Q>0.0577420555</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2249144</A>
          <Q>0.0583876073</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.226588145</A>
          <Q>0.0590340458</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.228258446</A>
          <Q>0.0596813</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.229925185</A>
          <Q>0.0603292771</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.23158823</A>
          <Q>0.0609778762</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.233247474</A>
          <Q>0.0616270378</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.234902784</A>
          <Q>0.0622766577</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.236554056</A>
          <Q>0.06292665</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.238201171</A>
          <Q>0.06357172</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.239844</A>
          <Q>0.06420102</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2414824</A>
          <Q>0.06482994</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.243116289</A>
          <Q>0.06545839</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.244745508</A>
          <Q>0.06608625</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.246369943</A>
          <Q>0.0667134449</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.247989461</A>
          <Q>0.06733986</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.249603942</A>
          <Q>0.0679653957</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.251213253</A>
          <Q>0.0685899556</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.252817273</A>
          <Q>0.06921344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.25441584</A>
          <Q>0.069835715</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.256008863</A>
          <Q>0.0704567</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.257596165</A>
          <Q>0.0710762739</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.259177655</A>
          <Q>0.071706295</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.260753125</A>
          <Q>0.0723470151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.262322515</A>
          <Q>0.07298649</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.263885647</A>
          <Q>0.073624596</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.265442371</A>
          <Q>0.074261196</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.266992539</A>
          <Q>0.0748961642</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.268536031</A>
          <Q>0.07552942</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2700727</A>
          <Q>0.07616081</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.271602362</A>
          <Q>0.07679019</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.273124874</A>
          <Q>0.07741744</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2746401</A>
          <Q>0.07804246</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.276147872</A>
          <Q>0.0786650553</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.277648062</A>
          <Q>0.07928514</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.279140443</A>
          <Q>0.07988207</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2806249</A>
          <Q>0.08046894</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.282101244</A>
          <Q>0.0810523257</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2835693</A>
          <Q>0.08163211</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.285028964</A>
          <Q>0.08220813</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.28647995</A>
          <Q>0.0827802047</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.287922174</A>
          <Q>0.0833482</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2893554</A>
          <Q>0.08391194</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.290779471</A>
          <Q>0.08447126</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.292194158</A>
          <Q>0.08502598</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.293599337</A>
          <Q>0.0855759457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.294994742</A>
          <Q>0.08612093</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2963802</A>
          <Q>0.08666079</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2977555</A>
          <Q>0.0872559547</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2991205</A>
          <Q>0.08784661</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.300474852</A>
          <Q>0.0884324759</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.30181846</A>
          <Q>0.08901344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.303151</A>
          <Q>0.08958917</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.304472327</A>
          <Q>0.09015952</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.305782169</A>
          <Q>0.09072422</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.307080269</A>
          <Q>0.0912830457</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3083664</A>
          <Q>0.0918357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3096403</A>
          <Q>0.09238197</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.310901672</A>
          <Q>0.092921555</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3121503</A>
          <Q>0.0934541747</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.313385874</A>
          <Q>0.09397117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.314608127</A>
          <Q>0.09445517</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3158167</A>
          <Q>0.09493076</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.317011356</A>
          <Q>0.0953977</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.318191737</A>
          <Q>0.09585558</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3193575</A>
          <Q>0.09630406</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.320508361</A>
          <Q>0.09674277</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3216439</A>
          <Q>0.0971713141</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.322763771</A>
          <Q>0.09758928</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.323867559</A>
          <Q>0.0979961753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3249549</A>
          <Q>0.0983916149</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.326025337</A>
          <Q>0.09877503</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.327078432</A>
          <Q>0.099145934</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.328113735</A>
          <Q>0.09950374</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.329130739</A>
          <Q>0.09984788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.330128938</A>
          <Q>0.100177675</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.331107765</A>
          <Q>0.100492433</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.332066625</A>
          <Q>0.10079138</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.333004951</A>
          <Q>0.101073705</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.333922058</A>
          <Q>0.1013385</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3348172</A>
          <Q>0.101584733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.335689664</A>
          <Q>0.101811342</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3365386</A>
          <Q>0.102017067</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.337363154</A>
          <Q>0.1022005</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3381623</A>
          <Q>0.102360077</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.338935018</A>
          <Q>0.102493972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.339680076</A>
          <Q>0.10274414</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.340396166</A>
          <Q>0.103013538</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.341081828</A>
          <Q>0.103251226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3417353</A>
          <Q>0.103453308</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3423547</A>
          <Q>0.103614993</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.342937678</A>
          <Q>0.103730068</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.343481451</A>
          <Q>0.103790313</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3439826</A>
          <Q>0.103784218</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.344436765</A>
          <Q>0.103694655</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.344837934</A>
          <Q>0.103493676</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.345177382</A>
          <Q>0.103128493</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.34544003</A>
          <Q>0.102467142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.345583916</A>
          <Q>0.100184157</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>